Subject: Re: ToaRe - Weather deal - Long form confirmation - Business Day Convention
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 18 Oct 2000 13:44:00 -0700 (PDT)

Dear Alan and Mark,

In the context of negotiating the above confirmation, I need to confirm which 
business day convention we want to use.  What do we like?

Thanks.

Jane McBride
Enron Japan Corp.

Tel.:      81-3-5219-4500 (Main)
           81-3-5219-4553 (Direct)
Fax:       81-3-5219-4510

Assistant (Maggy Yamanishi)
Tel.:      81-3-5219-4554          
Email:     [email-masked]

	Alan Aronowitz@ECT
	10/18/2000 02:48 AM
		
		 To: Jane McBride/AP/Enron@ENRON
		 cc: Mark Evans/Legal/LON/ECT@ECT, Mark Taylor/HOU/ECT@ECT, John 
Viverito/Corp/Enron@Enron
		 Subject: Re: ToaRe - Weather deal - Long form confirmation - Japanese law

Jane:

Typically, we have been widely successful in convincing counterpaties 
(wherever located) to agree to either NY or English law to govern ISDA's 
because NY and England have well developed bodies of financial law and the 
courts are more likely to understand derivatives transactions. I also have 
understood from Terry Taneka at IBJ (and an ISDA director) that Japanese 
financial institutions regularly agree to NY and English law. I realize here 
we are talking about a Japanese insurance company counterparty. 

I think, in this instance, it is ok to agree to Japanese law and courts to 
get this first Japanese Weather deal documented, but I would like for us to 
strongly reserve with this company the right to discuss further the choice of 
law/jurisdiction since I presume we will be negotiating a Master Agreement 
with them. Also,  the submission to jurisdiction clause should be 
non-exclusive. My previous understanding from Jeremy Pitts of B&M was that 
ISDA's (and the subject derivative transaction) are enforceable under 
Japanese law (and that netting is also generally enforceable). I also have 
understood from B&M that Japanese courts are very preferable to Japanese 
arbitrations. Please confirm these points with Jeremy before finalizing the 
document.

We will need to finalize our thoughts about the markets we are trying to 
develop and what the best approach should be to choice of law/jurisdiction 
going forward. This would be a good topic for Mark E., David, you and I to 
discuss at our first group meeting.

Alan

	Jane McBride@ENRON
	10/17/2000 02:21 AM
		 
		 To: Alan Aronowitz/HOU/ECT@ECT, Mark Evans/Legal/LON/ECT@ECT
		 cc: 
		 Subject: ToaRe - Weather deal - Long form confirmation - Japanese law

Dear Alan and Mark,

If B&M says OK to go with Japanese law / courts, I will agree this tomorrow 
unless either of you have any objections.

Thanks.

BTW, John Sheriff will be in our office tomorrow and we are all giving 
presentations.  Mine will be on aspects of Japanese law. 

Jane

Ps. Thanks Alan for all the emails over night.

Jane McBride
Senior Legal Counsel
Enron Japan Corp.

Otemachi 1st Square Bldg.
West 11th Floor
1-5-1 Otemachi, Chiyoda-ku
Tokyo 100-0004
Japan

Tel.:       81-3-5219-4500 (Main)
              81-3-5219-4553 (Direct)
Fax:       81-3-5219-4510

Assistant (Maggy Yamanishi)
Tel.:        81-3-5219-4554          
Email:      [email-masked]